server:
  port: 8112
  servlet:
    context-path: /shantai

spring:
  datasource:
    url: jdbc:mysql://47.97.181.40:3306/dingtalk?serverTimezone=GMT%2B8
    username: root
    password: cp-root@2022++
    driver-class-name: com.mysql.cj.jdbc.Driver
enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/shantai/log/
  level:
    com.malk.*: debug

mybatis-plus:
  configuration:
    #开启驼峰命名自动映射
    map-underscore-to-camel-case: true
    #开启日志打印
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  type-aliases-package: com.malk.shantai.entity
  #扫描mapper文件
  mapper-locations: classpath:mapper/*.xml



# dingtalk
dingtalk:
  agentId: 3088485347
  appKey: dingryt7ulefpiziveoj
  appSecret: qBdVqoK1UP9J3yN0ulaKuBmse4nrZPfNbVxjLGjaODGoRqbtws0__f3A5GpD5bLz
  corpId: ding2c2e3f1dbf2b3ffebc961a6cb783455b
  aesKey: uCSTfCFVU18QJjECfZTBWyC9mi10qqY1Spuqjl4ghct
  token: Adib7WsRXHYrLGkOAUNcgl6gLY9nBIIaeprkhfmxGg6ca6atYWWKDkuE
  operatorUserId: 16752178155512239 #曹艳杰
  operatorUnionId: NiS2vDiPQCDx3Gii2DHXENHlwiEiE #曹艳杰

  #poc
  #agentId: 2995824312
  #appKey: ding3ap1jk1tg44tz3s2
  #appSecret: PaWTDG-FiX-RW5fnV9r8CzEmR-9QlJpubC88txhprL_Z_iREO62B-iRW6w7gkA_K
  #corpId: ding321c72787fffc78b35c2f4657eb6378f
  #aesKey: LSIc7r5uHAP0dd6v23J3LWRmjECMNzbkIcxAwdx63RE
  #token: yqXHMHaK4oHYvjyQshU4zFqgrHFq7PcBxVSqGo1BAQk0


# teambition
teambition:
  AppID:
  AppSecret:
  TenantId:
  OperatorId:    # 公共账号, 需要有操作权限 [牧语]
# aliwork
aliwork:
  appType:
  systemToken:
ekb:
  preUrl: https://dd2.hosecloud.com
  appKey: dacdc1ce-ac95-40e5-b42e-9421e1315d7c
  appSecurity: b679ebe4-aa1d-4638-936b-4f211fab28ed
  operatorStaffId : pQccdcNGsM3U00:16752178155512239 #曹艳杰

#附件文件下载路径
download:
  path: d:\\附件\\
#  path: /home/server/shantai/file/